.post_question_btn button{
    color: #fff;
    margin: 0 auto;
    padding: 12px 30px;
    border: 2px solid #fff;
    font-style: italic;
    background-color: transparent;
}

textarea{
    padding: 10px;
}

label.error{
    color: red;
}

.page.course .container{
    margin-top: 50px;
}

.page .container{
    margin-bottom: 100px;
}

.page.course .top-container{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.page.course .top-container .left{
    flex: 2;
}

.page.course .top-container .right{
    flex: 3;
    padding-left: 40px;
}

.page.course .feature-image{
}

.page.course .name{
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 25px;
}

.page.course .outline{
    margin-bottom: 20px;
}

.page.course .requirements{
    font-size: 14px;
}

.page.course .take-this-course a{
    color: #000;
    margin: 0 auto;
    padding: 12px;
    border: 2px solid #000;
    font-style: italic;
    margin-top: 0px;
    display: inline-block;
}

.page.course .sections,
.page.course .more-sections-info{
    width: 90%;
    max-width: 700px;
    margin: auto;
}

.page.course .sections .single-section{
    margin-bottom: 20px;
}

.page.course .youtube-ifarme{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.page.course .youtube-ifarme iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page.course .more-sections-info{
    margin-top: 40px;
    text-align: center;
    font-style: italic;
    font-size: 14px;
    color: #dd4814;
}

.page-heading{
    font-size: 25px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 40px;
}

.collapse-boxes{
    
}

.collapse-boxes .single-box{
    border: 1px solid black;
    border-radius: 5px;
    margin-bottom: 20px;
}

.collapse-boxes .single-box .visible-part{
    background-color: #cacaca;
    padding: 15px;
    border-radius: 5px;
    cursor: pointer;
}

.collapse-boxes .single-box .visible-part .question{
    font-weight: bold;
    margin-bottom: 5px;
}

.collapse-boxes .single-box .visible-part .info{
    text-align: right;
    color: gray;
    font-size: 14px;
    font-style: italic;
}

.collapse-boxes .single-box .collapse-part{
    padding: 15px;
    font-size: 14px;
    display: none;
}

.collapse-boxes .single-box .collapse-part .answers{
    
}

.collapse-boxes .single-box .collapse-part .answers .single-answer{
    border-bottom: 1px solid #cec4c4;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.collapse-boxes .single-box .collapse-part .answers .single-answer:last-of-type{
    border: 0;
    margin-bottom: 0;
}

.collapse-boxes .single-box .collapse-part .answers .single-answer .info{
    text-align: right;
    color: gray;
    font-size: 14px;
    font-style: italic;
}

.page.contact-us{
    
}

.page.contact-us .box{
    display: flex;
    align-items: center;
}

.page.contact-us .box .left{
    flex: 1;
    padding-right: 20px;
    font-size: 16px;
}

.page.contact-us .box .left .email{
    margin-bottom: 10px;
}

.page.contact-us .box .left .phone{
    margin-bottom: 10px;
}

.page.contact-us .box .left .address{
}

.page.contact-us .box .left > div{
    display: flex;
    align-items: baseline;
}

.page.contact-us .box .left .flex-left{
    flex: 1;
    font-size: 15px;
    color: #338fd0;
}

.page.contact-us .box .left .flex-right{
    flex: 16;
}

.page.contact-us .box .right{
    flex: 1;
}

.page.contact-us .box .right #map{
    
}

.cDesktopNav .cLogoDiv img{
    width: auto;
    max-width: 170px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.cDesktopNav .cLogoDiv{
    text-align: center;
    height: 130px;
}

.navbar{
    margin-bottom: 0px;
}

.cFooter .cFooterBottom .cCallUs h3 a{
    color: white;
}

.cDesktopNav{
    background-color: transparent;
}